PDA

View Full Version : 10.3: Upgrade CDs require existing 10.2 installation


MacBytes
Oct 31, 2003, 12:41 PM
Category: Tips and How To's
Link: 10.3: Upgrade CDs require existing 10.2 installation (http://www.macosxhints.com/article.php?story=20031027192644646)

Posted on MacBytes.com (http://www.macbytes.com)

Approved by arn

MacBandit
Oct 31, 2003, 01:00 PM
I have the upgrade CDs also but I did wipe my drive before installing and had no problems. I wonder if it saw 10.2 on the other hard drive I have installed in my system.